#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::AkonadiCalendar" for configuration "Release"
set_property(TARGET KPim6::AkonadiCalendar APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::AkonadiCalendar PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KF6::Codecs;KF6::KIOCore;KF6::JobWidgets;KF6::XmlGui;KPim6::AkonadiContactCore;KPim6::AkonadiMime;KPim6::CalendarUtils;KPim6::AkonadiWidgets;KPim6::MailTransport;KPim6::MessageCore;KPim6::MessageComposer;KPim6::Libkleo"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6AkonadiCalendar.so.1.0"
  IMPORTED_SONAME_RELEASE "libKPim6AkonadiCalendar.so.1.0"
  )

list(APPEND _cmake_import_check_targets KPim6::AkonadiCalendar )
list(APPEND _cmake_import_check_files_for_KPim6::AkonadiCalendar "${_IMPORT_PREFIX}/lib/libKPim6AkonadiCalendar.so.1.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
